# Welsh translation for slick-greeter
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the slick-greeter package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: slick-greeter\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2017-07-14 16:49+0200\n"
"PO-Revision-Date: 2018-03-02 10:46+0000\n"
"Last-Translator: Rhoslyn Prys <rprys@yahoo.com>\n"
"Language-Team: Welsh <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2021-01-02 14:18+0000\n"
"X-Generator: Launchpad (build 34b3ffd45c9543b7f7aa5aa313925241e9e7ca3f)\n"

#: src/greeter-list.vala:302
#, c-format
msgid "Enter password for %s"
msgstr "Rhowch y cyfrinair ar gyfer %s"

#: src/greeter-list.vala:811 src/user-list.vala:703
msgid "Password:"
msgstr "Cyfinair:"

#: src/greeter-list.vala:813 src/user-list.vala:697
msgid "Username:"
msgstr "Enw defnyddiwr:"

#: src/greeter-list.vala:868
msgid "Invalid password, please try again"
msgstr "Cyfrinair anghywir, rhowch gynnig arall arni"

#: src/greeter-list.vala:879
msgid "Failed to authenticate"
msgstr "Methwyd dilysu"

#: src/greeter-list.vala:925
msgid "Failed to start session"
msgstr "Methwyd cychwyn sesiwn"

#: src/greeter-list.vala:940
msgid "Logging in..."
msgstr "Yn mewngofnodi..."

#: src/main-window.vala:49
msgid "Login Screen"
msgstr "Sgrîn Fewngofnodi"

#: src/main-window.vala:110
msgid "Back"
msgstr "Yn ôl"

#: src/menubar.vala:322
msgid "Power:"
msgstr "Pŵer:"

#: src/menubar.vala:372
msgid "Accessibility"
msgstr "Hygyrchedd"

#: src/menubar.vala:381
msgid "Onscreen keyboard"
msgstr "Bysellfwrdd sgrîn"

#: src/menubar.vala:386
msgid "High Contrast"
msgstr "Cyferbyniad Uchel"

#: src/menubar.vala:392
msgid "Screen Reader"
msgstr "Darllenydd Sgrin"

#: src/menubar.vala:404 src/menubar.vala:451
msgid "Quit..."
msgstr "Gadael..."

#: src/menubar.vala:417 src/shutdown-dialog.vala:155
msgid "Suspend"
msgstr "Seibio"

#: src/menubar.vala:435 src/shutdown-dialog.vala:172
msgid "Hibernate"
msgstr "Cysgu"

#: src/menubar.vala:474
msgid "Keyboard layout:"
msgstr "Cynllun bysellfwrdd:"

#: src/prompt-box.vala:215
msgid "Session Options"
msgstr "Dewisiadau'r Sesiwn"

#: src/session-list.vala:34
msgid "Select desktop environment"
msgstr "Dewis amgylchedd bwrdd gwaith"

#: src/shutdown-dialog.vala:101
msgid "Goodbye. Would you like to..."
msgstr "Hwyl. Hoffech chi..."

#: src/shutdown-dialog.vala:105 src/shutdown-dialog.vala:207
msgid "Shut Down"
msgstr "Diffodd"

#: src/shutdown-dialog.vala:112
msgid "Are you sure you want to shut down the computer?"
msgstr "Ydych chi'n siŵr eich bod am ddiffodd y cyfrifiadur?"

#: src/shutdown-dialog.vala:137
msgid ""
"Other users are currently logged in to this computer, shutting down now will "
"also close these other sessions."
msgstr ""
"Mae defnyddwyr eraill wedi mewngofnodi i'r cyfrifiadur hwn, bydd diffodd yn "
"cau'r sesiynau eraill hefyd."

#: src/shutdown-dialog.vala:190
msgid "Restart"
msgstr "Ailgychwyn"

#: src/slick-greeter.vala:616
msgid "Show release version"
msgstr "Dangos fersiwn rhyddhau"

#: src/slick-greeter.vala:619
msgid "Run in test mode"
msgstr "Rhedeg ym modd prawf"

#: src/slick-greeter.vala:635
#, c-format
msgid "Run '%s --help' to see a full list of available command line options."
msgstr "Rhedwch '%s --help' i weld rhestr lawn o opsiynau llinell orchymyn."

#: src/toggle-box.vala:98
#, c-format
msgid "%s (Default)"
msgstr "%s (Rhagosodedig)"

#: src/user-list.vala:45
msgid "Guest Session"
msgstr "Sesiwn Wadd"

#: src/user-list.vala:438
msgid "Please enter a complete e-mail address"
msgstr "Rhowch gyfeiriad ebost llawn"

#: src/user-list.vala:518
msgid "Incorrect e-mail address or password"
msgstr "Cyfeiriad ebost neu gyfrinair anghywir"

#: src/user-list.vala:549
msgid ""
"If you have an account on an RDP or Citrix server, Remote Login lets you run "
"applications from that server."
msgstr ""
"Os oes gennych gyfrif ar weinydd RDP neu Xitrix, mae Mewngofnodi Pell yn "
"eich galluogi i redeg rhaglenni o'r gweinydd hwnnw."

#: src/user-list.vala:551
msgid ""
"If you have an account on an RDP server, Remote Login lets you run "
"applications from that server."
msgstr ""
"Os oes gennych gyfrif ar weinydd RDP, mae Mewngofnodi Pell yn eich galluogi "
"i redeg rhaglenni o'r gweinydd hwnnw."

#: src/user-list.vala:554
msgid "Cancel"
msgstr "Diddymu"

#: src/user-list.vala:555
msgid "Set Up..."
msgstr "Gosod..."

#: src/user-list.vala:557
msgid ""
"You need an Ubuntu Remote Login account to use this service. Would you like "
"to set up an account now?"
msgstr ""
"Rhaid cael cyfrif Mewngofnodi Pell Ubuntu i ddefnyddio'r wasanaeth hon. "
"Hoffech greu un nawr?"

#: src/user-list.vala:561
msgid "OK"
msgstr "Iawn"

#: src/user-list.vala:562
msgid ""
"You need an Ubuntu Remote Login account to use this service. Visit "
"uccs.canonical.com to set up an account."
msgstr ""
"Rhaid cael cyfrif Mewngofnodi Pell Ubuntu i ddefnyddio'r wasanaeth hon. "
"Ymwelwch â uccs.canonical.com i greu cyfrif."

#: src/user-list.vala:681
msgid "Server type not supported."
msgstr "Ni chefnogir y math yna o weinydd"

#: src/user-list.vala:722
msgid "Domain:"
msgstr "Parth:"

#: src/user-list.vala:783
msgid "Email address:"
msgstr "Cyfeiriad ebost:"

#: src/user-list.vala:827
msgid "Log In"
msgstr "Mewngofnodi"

#: src/user-list.vala:828
#, c-format
msgid "Login as %s"
msgstr "Mewngofnodi fel %s"

#: src/user-list.vala:832
msgid "Retry"
msgstr "Ailgeisio"

#: src/user-list.vala:833
#, c-format
msgid "Retry as %s"
msgstr "Ceisio eto fel %s"

#: src/user-list.vala:871
msgid "Login"
msgstr "Mewngofnodi"
